data crbd; 
do treatment = 1 to 5; 
output; 
end; 
proc optex data=crbd seed=73462 coding=orth; 
class treatment; 
model treatment; 
blocks structure=(10)3; 
output out=bibd; 
run; 
proc transpose data=bibd out=bib(drop=_NAME_) ; 
by block;
run;
proc print data=bib;
run;

